[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.Control

The Control to which these constraints apply

## Declaration

Source position: controls.pp line 578

`public property TSizeConstraints.Control: TControl read FControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .